USE COWS
GO
ALTER TABLE dbo.CPT ALTER COLUMN SE_EMAIL_ADR VARCHAR(200) NULL
GO
ALTER TABLE dbo.CPT ALTER COLUMN AM_EMAIL_ADR VARCHAR(200) NULL
GO
ALTER TABLE dbo.CPT ALTER COLUMN IPM_EMAIL_ADR VARCHAR(200) NULL
GO